                  SUBROUTINE Y_PAGE(LUS)
C
C----------------------------------------------------------------------
C.IDENTIFICATION: Subroutine Y_PAGE
C.LIBRARY:        GRAPHSERV
C.AUTHOR:         L.Chiappetti - IFCTR Milano
C.VERSIONS:       0.0 - 25 Jun 93 - Prototype
C.                0.0a- 19 Jul 94 - using stream I/O
C.                0.1 - 17 Aug 94 - officialized + common clientside.inc
C.PURPOSE:        send opcode to clear screen
C.SYNTAX:         CALL Y_PAGE
C.PARAMETERS:     none
C----------------------------------------------------------------------
C
      INTEGER   LUS(2)            
      INTEGER IERR
      INCLUDE 'clientside.inc'
      OPCODE = 1
*     WRITE(LUS(1),IOSTAT=IERR)OPCODE
      CALL Z_WRITE_STREAM (LUS(1),OPCODE,4)
      RETURN
      END
